package cn.com.countrygarden.bi.main.service.common;

import cn.com.countrygarden.bi.main.core.Service;
import cn.com.countrygarden.bi.main.model.common.Organ;
import cn.com.countrygarden.bi.main.model.twerp.hm.TbSysUser;

public interface OrganService extends Service<Organ> {
    Organ findByUk(String name);
    Organ findOrCreate(String name, TbSysUser sysUser);
}
